<?php 
require_once ("../config/db.php");
require_once ("../config/conexion.php");
  
$id=intval($_GET['id']);
$query=mysqli_query($con, "select * from presentacions where id_presentacion='".$id."'");
$rw_user=mysqli_fetch_array($query);
$name=$rw_user['presentacion'];
if($name!="")
{
	$del1="DELETE FROM presentacions WHERE id_presentacion='".$id."'";
	$delete1=mysqli_query($con,$del1);
   	header("location: ../presentacions.php");
}
?>